Subject: [rbridge] Time to summarize "forward or block" BPDU thread

From: rute.sofia at siemens.com (Sofia, Rute)
Date: Mon, 17 Oct 2005 17:09:14 +0200

> > b) there are scary dependencies between bridge spanning tree 
> > and RBridges algorithms
> 
>   Yeah no kidding. 
> 
> > c) no advantage as far as I can see. I don't know why we are 
> > discussing this.
> 
>   Well there are still a few folks on this list that are not 
> convinced of a) or b). There are probably 100 more on the list
> that are just quietly listening that also don't understand.
> We are very likely to encounter these opinions over and over 
> again and the best approach is to discuss and counter them 
> and capture it for future reference. Otherwise we are going 
> to see these same arguments over and over again and used as
> 'reasons' why Rbridge is 'not as good as X or Y'.
> 

My 2cents: if Rbridges scope is indeed a campus, then Radia's claims
hold...there is no advantage in having Rbridges meddling with legacy
stuff. Now, if Rbridges is intended to be applied to other fields, e.g.,
MAN scope, then yes, legacy is an issue.

I do not see the second case happening particularly because there are
other issues (besides the legacy interworking) that would require
additional work in Rbridges. So I quite frankly do not see the point in
prolonging this discussion either. 

So,